var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/lucide-icon/[name]/route.js")
R.c("server/chunks/[root-of-the-server]__08o~ii-._.js")
R.c("server/chunks/[root-of-the-server]__0i1ut87._.js")
R.c("server/chunks/0c~e_@opentelemetry_api_build_esm_00upx3e._.js")
R.c("server/chunks/0npo__next-internal_server_app_api_lucide-icon_[name]_route_actions_0tb4d6h.js")
R.m(816976)
module.exports=R.m(816976).exports
